/*
Theme Name: SkillsForLife | 28th Child
Description: Child theme for the Mersey Weaver SkillsForLife theme
Author: 28th Glasgow Scouts
Template: skillsforlife
Version: 1.0
*/

/* Reducing news page header size */
.page-id-44 #content>header.sub-header {
    height: 150px;
}

.page-id-44 #content>header.sub-header>div>div {
    height: 130px !important;
}

/* Hide FAQ Header */
ul.qe-faqs-filters-container {
    display: none !important;
}

/* Captcha popup */
.grecaptcha-badge {
    visibility: hidden;
}